Windows XP y Flash, peligro

Windows XP y Flash, peligro
13 de enero, 2010

Microsoft ha publicado un boletín de seguridad (979267) en el que trata de advertir urgentemente a los usuarios de Windows XP que no hayan actualizado Flash a que lo hagan lo antes posible, o de lo contrario podrán tener muchos problemas. Windows XP integraba Flash 6 para la reproducción de este tipo de contenidos. Esa versión de Flash ya no tiene soporte oficial de Adobe, y la cantidad de vulnerabilidades que ese binomio ostenta hace que los usuarios deban actualizar a la nueva versión.

 

El aviso de seguridad de Microsoft deja bien claras las amenazas que pueden surgir si los usuarios de Windows XP no actualizan a las nuevas versiones de Adobe Flash Player. El reproductor se incluyó de forma nativa en el sistema operativo de Microsoft, pero lo hizo en su versión 6, y muchos usuarios no han actualizado desde entonces.

 

 

Flash dejó de dar soporte a dicha versión en 2006, y en la actualidad Flash ya está en la versión 10.0.42.34, pero los usuarios de XP parecen no darse cuenta del peligro que conlleva no disponer de una versión actualizada. Las vulnerabilidades a las que se hace referencia en dicho documento solo afectan a ese binomio, y nuevas versiones de Windows no están afectadas por esos problemas, como tampoco lo están las últimas revisiones de Flash.

 

El aviso de seguridad llegó conjuntamente con el conjunto de parches que Microsoft publica tradicionalmente uno de los primeros martes de cada mes, aunque en este caso los parches se han visto sustituidos por el boletín de seguridad MS10-001 que avisa de un problema con todas las versiones de Windows pero que ha sido calificada de crítico en Windows 2000.

 

Lo importante, dicen, es tratar de actualizar cuanto antes la versión de Flash. Si eres usuario de Windows XP, por favor, descarga la última versión e instálala. Puede que eso te salve de muchos disgustos en el futuro.

 

  • Share This